Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230678 - AEP: Unable to enroll for an IIS server certificate
Summary: AEP: Unable to enroll for an IIS server certificate
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment
Version: 7.3
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Brian Stevens
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 01:44 UTC by Chandrasekar Kannan
Modified: 2017-04-10 14:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-29 00:08:37 UTC


Attachments (Terms of Use)

Description Chandrasekar Kannan 2007-03-02 01:44:31 UTC
Auto-Enrollment proxy - Unable to enroll for an IIS certificate.

installed win 2003 sp1
install/configured domain controller - new domain in a new forest.
installed IIS
installed and configured RHCS AEP proxy

Trying to enroll for a server certificate for this web server.
It fails with this message in this event log 'detemineCertificateTemplate'.

Comment 1 Steve Parkinson 2007-03-06 22:26:12 UTC
We decided to later all non-domain controller issues.


Comment 2 Steve Parkinson 2007-03-08 23:40:36 UTC
fixed for 7.3


Comment 3 Chandrasekar Kannan 2007-04-21 14:30:17 UTC
Verified with CS 7.3 build 04/20

IIS enrollment works fine. AEP build 1.0 on windows 2003 sp1


Comment 4 Red Hat Bugzilla 2007-11-05 04:20:57 UTC
User sparkins@redhat.com's account has been closed

Comment 5 Chandrasekar Kannan 2008-08-25 22:51:38 UTC
Bug already CLOSED/VERIFIED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.